﻿
#left-column-calendar{ width: 100%; height: 253px; margin-top: 6px; font-family: helvetica, arial, verdana, sans-serif; }
#left-column-calendar h1{ position: relative; height: 85px; text-indent: 0; overflow: visible; }
#left-column-calendar .calendar-day-number{ display: block; position: absolute; top: 30px; right: 10px; font-size: 50px; letter-spacing: -5px; color: #FFF; }
#left-column-calendar .calendar-day-name{ display: block; position: absolute; top: 29px; left: 25px; color: #FFF; font-size: 18px; font-family: georgia, "Times New Roman", serif; font-weight: normal; }
#left-column-calendar .calendar-month-and-year{ display: block; position: absolute; top: 50px; left: 25px; color: #614c38; font-size: 14px; font-style: italic; font-family: georgia, "Times New Roman", serif; font-weight: normal; }
#left-column-calendar table{ margin: 0 10px; width: 246px; }
#left-column-calendar table td, #left-column-calendar table th{ text-align: center; color: #816d58; }
#left-column-calendar table th{ font-weight: bold; }
#left-column-calendar table td{ font-size: 0.917em; line-height: 1.636em; }
#left-column-calendar table td a{ display: block; background: transparent url(../images/background-calendar-day.png) top center no-repeat; text-align: center; text-indent: -8px; color: #FFF; line-height: 1.636em; text-decoration: none; }
#left-column-calendar ul{ margin: 7px 0 0 2px; padding: 7px 10px 0 18px; border-top: 1px dashed #a69677; }
#left-column-calendar ul li{ width: 96%; 
height: 18px; margin: 0; padding: 0 0 0 15px; text-indent: 0; float: left; font-size: 0.917em; cursor: pointer; cursor: hand;
}
#left-column-calendar ul li#all-events{ background: transparent url(../images/swatch-red.png) top left no-repeat; }
#left-column-calendar ul li#church-events{ background: url('../images/swatch-orange.png') no-repeat left top;
	top: -18px;
	left: 0px;
}
#left-column-calendar ul li#community-center-events{ background: transparent url(../images/swatch-orange.png) top left no-repeat; }

#left-column-calendar_mobile{ width: 26%; 
height: 253px; margin-top: 6px; font-family: helvetica, arial, verdana, sans-serif; }
#left-column-calendar_mobile h1{ position: relative; height: 85px; text-indent: 0; overflow: visible; }
#left-column-calendar_mobile .calendar-day-number{ display: block; position: absolute; top: 30px; right: 10px; font-size: 50px; letter-spacing: -5px; color: #FFF; text-align:right}
#left-column-calendar_mobile .calendar-day-name{ display: block; position: absolute; top: 29px; left: 25px; color: #FFF; font-size: 18px; font-family: georgia, "Times New Roman", serif; font-weight: normal; }
#left-column-calendar_mobile .calendar-month-and-year{ display: block; position: absolute; top: 50px; left: 25px; color: #614c38; font-size: 14px; font-style: italic; font-family: georgia, "Times New Roman", serif; font-weight: normal; }
#left-column-calendar_mobile table{ margin: 0 10px; width: 246px; }
#left-column-calendar_mobile table td, #left-column-calendar_mobile table th{ text-align: center; color: #816d58; }
#left-column-calendar_mobile table th{ font-weight: bold; }
#left-column-calendar_mobile table td{ font-size: 0.917em; line-height: 1.636em; }
#left-column-calendar_mobile table td a{ display: block; background: transparent url(../images/background-calendar-day.png) top center no-repeat; text-align: center; text-indent: -8px; color: #FFF; line-height: 1.636em; text-decoration: none; }
#left-column-calendar_mobile ul{ margin: 7px 0 0 2px; padding: 7px 10px 0 18px; border-top: 1px; }
#left-column-calendar_mobile ul li{ width: 96%; 
height: 18px; margin: 0; padding: 0 0 0 15px; text-indent: 0; float: left; font-size: 0.917em; cursor: pointer; cursor: hand;
}
#left-column-calendar_mobile ul li#all-events{ background: transparent url(../images/swatch-red.png) top left no-repeat; }
#left-column-calendar_mobile ul li#church-events{ background: url('../images/swatch-orange.png') no-repeat left top;}
#left-column-calendar_mobile ul li#community-center-events{ background: transparent url(../images/swatch-orange.png) top left no-repeat; }




/* Calendar */
ul li#all-events{ background: transparent url(../images/swatch-red.png) top left no-repeat; }
ul li#church-events{ background: url('../images/swatch-orange.png') no-repeat left top;}
ul li#community-center-events{ background: transparent url(../images/swatch-orange.png) top left no-repeat; }


#content-wrapper.calendar #center-column h1{ position: relative; height: 29px; text-indent: 0; overflow: visible; }
#content-wrapper.calendar #center-column p{ margin-left: 30px; }
#content-wrapper.calendar #center-column #full-calendar-navigation{ position: absolute; top: 30px; right: 60px; }
#content-wrapper.calendar #center-column #full-calendar-navigation li{ display: inline; }
#content-wrapper.calendar #center-column .calendar-month-and-year{ display: block; position: absolute; top: 8px; left: 30px; color: #6f5943; font-weight: bold; font-size: 18px; font-style: italic; font-family: georgia, "Times New Roman", serif; font-weight: normal; }
#content-wrapper.calendar #center-column .calendar-full-date{ display: block; position: absolute; top: 30px; left: 30px; font-size: 12px; color: #FFF; }
#content-wrapper.calendar #center-column #full-calendar-legend{ position: absolute; top: 75px; right: 60px; }
#content-wrapper.calendar #center-column #full-calendar-legend li{ display: inline-block; float: left; padding-left: 18px; margin-left: 15px; cursor:pointer; cursor: hand; }
#content-wrapper.calendar #center-column #full-calendar-legend li#all-events{ background: transparent url(../images/swatch-red.png) 0 4px no-repeat; }
#content-wrapper.calendar #center-column #full-calendar-legend li#church-events{ background: transparent url(../images/swatch-blue.png) 0 4px no-repeat; }
#content-wrapper.calendar #center-column #full-calendar-legend li#community-center-events{ background: transparent url(../images/swatch-orange.png) 0 4px no-repeat; }

#calendar{ width: 800px; font-family: helvetica, arial, verdana, sans-serif; font-size: 0.917em; margin: 40px 30px 0 30px; }
#calendar thead tr.calendar-heading-navigation th{ font-weight: bold; font-size: 1.5em; padding: 0 0 0.5em 0; }
#calendar thead tr.calendar-heading-days th{ text-align: center; font-weight: normal; }
#calendar tbody tr td{ width: 100px; height: 80px; border-top: 1px solid #b8b096; border-right: 1px solid #b8b096; }
#calendar tbody tr td.last{ border-right: none; }
#calendar tbody tr td.today{ background: #b8b096; }
#calendar tbody tr td ul{ margin: 0 0.5em; }
#center-column #calendar tbody tr td a{ color: #fff; text-decoration: none; font-size: 10px; color: white; line-height: 11px; display: block; width: 100%; margin: 2px 0; padding: 1px 2px; }
#calendar tbody tr td a.calendar-event-blue{ color: blue; background: blue; }
#calendar tbody tr td a.calendar-event-red{ color: red; background: #bb2f2d; }
#calendar tbody tr td a.calendar-event-orange{ color: #d53b27; background: #FF6600; }
#calendar tbody tr td span.calendar-cell-date{ display: block; text-align: right; padding: 0.25em 0.5em; }
#calendar ul{ list-style: none; margin: 0; padding: 0; }
#citylights h1 {
    color: #CCCCFF;
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff, 0 0 20px red, 0 0 30px red, 0 0 40px red, 0 0 50px red, 0 0 75px red;
    letter-spacing: 5px;
    font: 16px 'MisoRegular';
}

.underline {
    text-decoration: underline;
}